<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class QuestionDescription extends Model
{
    public $timestamps = false;
    /**
     * The attributes that are mass assignable.
     *
     * @var array
    */
    protected $fillable = array('question', 'answer','question_id','language_id');
    /**
     * Get the questions of this answer
     * @return BelongsTo
     */
    public function language()
    {
        return $this->belongsTo('App\Language','language_id')->withTrashed();
    }
    

}	